> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getmateo.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Conversation Tag

> Create a new conversation tag



## OpenAPI

````yaml post /conversation_tag
openapi: 3.1.0
info:
  title: Mateo API
  description: The official API for Mateo
  version: 1.0.0
servers:
  - url: https://integration.getmateo.com/api/v1
security:
  - bearerAuth: []
externalDocs:
  description: Documentation for Mateo API
  url: https://docs.getmateo.com
paths:
  /conversation_tag:
    post:
      tags:
        - Conversation Tag
      summary: Create Conversation Tag
      description: Create a new conversation tag
      parameters:
        - name: select
          in: query
          description: Filtering Columns
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/conversation_tag'
        description: conversation_tag
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/conversation_tag'
          description: The updated Conversation Tag object
        '201':
          content:
            application/json:
              schema:
                oneOf:
                  - $ref: '#/components/schemas/conversation_tag'
                    title: Conversation Tag
                  - title: Empty
                    type: object
                    properties: {}
          description: The Conversation Tag was created
        '204':
          content: {}
          description: No Content
components:
  schemas:
    conversation_tag:
      type: object
      properties:
        created_at:
          type: string
          description: Conversation creation date
          format: timestamp with time zone
          default: now()
        updated_at:
          type: string
          description: Latest update
          format: timestamp with time zone
          default: now()
        organisation_id:
          type: string
          description: Organisation ID
          format: uuid
        tag_id:
          type: string
          description: Tag ID
          format: uuid
        conversation_id:
          type: string
          description: Conversation ID
          format: uuid
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````